<!-- struktur html -->
<!DOCTYPE html>
<html lang="id"><!-- mendeklarasikan bahasa di halaman web-->
<head>
	<title>Latihan pertama</title>
</head>
<body style="background-color: pink;">
	<!-- elemen html -->
	<h1 style="background-color: rosybrown;color:black;font-family: 'Courier New', Courier, monospace;text-align: center;">tag heading 1</h1>
	<h2 style="background-color: seashell;font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">tag heading 2</h2>
	<h3 style="background-color: snow;font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">tag heading 3</h3>
	<h4 style="background-color: tomato;color: white;">tag heading 4</h4>
	<h5>tag heading 5</h5>
	<h6>tag heading 6</h6>
	<p style="color: green;background-color: whitesmoke;font-family: fantasy;text-align: center;">ini adalah sebuah paragraph.</p><br>
	<a href="https://www.w3schools.com">ini tag link</a>
	<img src="w3school.jpg" alt="menampilkan gambar"><br>
<!-- atribut html -->
<p title="ini tooltip">ini adalah sebuah paragraph dengan atribut title</p>
<pre> 
	<b>Bonnie lies over the ocean.</b> 
	<strong>Bonnie lies over the ocean.</strong>
	<i>Bonnie lies over the ocean.</i>
	<em>Bonnie lies over the ocean.</em>
	<small>Bonnie lies over the ocean.</small>
	<p>Bonnie lies <mark>over</mark> the ocean.</p> 
	<p>Bonnie <del>lies</del> over the ocean.</p>
	<p>Bonnie <del>lies</del> over the <ins>ocean</ins>.</p>
	<p>Bonnie lies <sub>over the</sub>ocean.</p>
	<p><sup>Bonnie lies</sup>over the ocean.</p>
	
</pre>

<p>Here is a quote from WWF's website:</p>
<blockquote style="border: 2px solid teal; padding: 15px;" cite="http://www.worldwildlife.org/who/index.html">
For 50 years, WWF has been protecting the future of nature.
The world's leading conservation organization,
WWF works in 100 countries and is supported by
1.2 million members in the United States and
close to 5 million globally.
</blockquote><br>
<p>WWF's goal is to: <q>Build a future where people live in harmony with nature.</q></p>
<p>The <abbr title="World Health Organization">WHO</abbr> was founded in 1948.</p>
<address>
	<mark>Address</mark><br> 
	Written by John Doe.<br>
	Visit us at:<br>
	Example.com<br>
	Box 564, Disneyland<br>
	USA
</address>
 
<p><cite>The Scream</cite> by Edvard Munch. Painted in 1893.</p>

<bdo dir="rtl">This text will be written from right to left</bdo>

<h1 style="background-color:rgb(255, 99, 71);color: white;">.... </h1>
<h1 style="background-color:rgba(255, 99, 71, 0.3);">....</h1>

<!-- htlm comment tags -->

</body>
</html>